<component name="libraryTable">
  <library name="firebase-common-11.4.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-common-11.4.2.aar/bf7a4b45fabd82544b71fff9faea3e18/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-common-11.4.2.aar/bf7a4b45fabd82544b71fff9faea3e18/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>